BODY {
	SCROLLBAR-FACE-COLOR: #333333; SCROLLBAR-HIGHLIGHT-COLOR: #efefef; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
BODY {
FONT-FAMILY: Verdana, Arial, sans-serif
}
TD {
FONT-FAMILY: Verdana, Arial, sans-serif
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, sansserif
}
A:link {
	TEXT-DECORATION: none;
	color: #333333;


}
A:visited {
COLOR: #333333; TEXT-DECORATION: none
}
A:active {
COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
CURSOR: hand; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
COLOR: #333333; TEXT-DECORATION: none
}
A.menu:active {
COLOR: #333333; TEXT-DECORATION: none
}
A.tit:link {
COLOR: #ffffff; TEXT-DECORATION: none
}
A.tit:visited {
COLOR: #ffffff; TEXT-DECORATION: none
}
A.tit:active {
COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	LEFT: 1px;
	CURSOR: hand;
	COLOR: #333333;
	POSITION: relative;
	TOP: 1px;
	TEXT-DECORATION: none;

}
